{
    "description": "<!--\nsuggest weight: 1\n\nrecommend prompt: girl squatting on table,anal,sex from behind\n\nGLHF\n-->",
    "notes": "<!--\nnull\n-->",
    "sd version": "Unknown",
    "activation text": "girl squatting on table,anal,sex from behind",
    "preferred weight": 0,
    "extensions": {
        "sd_civitai_helper": {
            "version": "1.8.10",
            "last_update": 1722170251,
            "skeleton_file": false
        }
    }
}